Bug 1808296 - Edit Disk Dialog in Wizard doesn't display interface as Not Recommended when it's selected
Summary: Edit Disk Dialog in Wizard doesn't display interface as Not Recommended when ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On: 1803089
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-28 08:24 UTC by Tomas Jelinek
Modified: 2020-04-17 12:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1803089
Environment:
Last Closed: 2020-04-17 12:53:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4548 0 None closed [release-4.4] Bug 1808296: Mark recommended bus types 2020-04-17 12:53:16 UTC

Comment 1 Matt 2020-02-28 13:10:24 UTC
Do we want to mark options as "not recommended" or just mark one option as "recommended"? If possible the latter is better UX. If presented with options I want to know which one to choose not which one I shouldn't choose.

Comment 4 Guohua Ouyang 2020-03-12 02:39:00 UTC
verified on 4.4.0-0.nightly-2020-03-06-170328.


Note You need to log in before you can comment on or make changes to this bug.